/*css document*/

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo, 'Hiragino Kaku Gothic Pro',arial, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f5f5f5;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clearfix{ clear:both;}

#whole{
width:780px;
text-align:left;
margin:0 auto;
}
#header{
font-size:12px;
padding-bottom:2px;
margin-bottom:18px;
border-bottom:#ddd solid 2px;
background:#fff;background: -moz-linear-gradient(top, #f0f0f0, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f0f0f0), to(#fff));
background: linear-gradient(top center, #f0f0f0 0%, #fff 100%);
text-align:center;
box-shadow:0 1px 3px #aaa;
}
#header .header02{
width:780px;
margin:0 auto;
display:block;
padding:5px 0;
text-align:left;
}
#header a{
text-decoration:none;
font-size:25px;
text-shadow:1px 1px 1px #aaa;
}
h1{
padding:3px 4px 1px 4px;
font-weight:normal;
font-size:12px;
color:#000;
}
#topnav{
width:26%;
padding:3px;
position:relative;
float:left;
font-size:11px;
background:#fff;
box-shadow:1px 1px 2px #999;
}
#topnav ul{
padding:4px;
margin-bottom:10px;
}
#topnav ul li{
padding:5px;
border-bottom: dashed #ddd 1px;
}
.recom_in_nav{
padding:3px;
display:block;
margin-top:4px;
font-weight:bold;
background:#d5d5d5;
background: -moz-linear-gradient(top, #fff, #d5d5d5);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#d5d5d5));
background: linear-gradient(top center, #fff 0%, #d5d5d5 100%);
}
#main-contents{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.site_img{
width:100%;
}
#contents02{
padding:12px;
line-height:160%;
background:#ffffff;
}
#contents02 ul li{line-height:200%; padding-bottom:3px;}
#contents02 .contents02_ads li{line-height:170%; margin-bottom:3px;}
#contents02 p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#36795a solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#409f74 solid 1px;
font-size:15px;
letter-spacing:-1px;
}

#foot_bar{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#foot_bar ul{
margin:0 auto;
width:780px;
text-align:left;
}
#foot_bar ul li{
line-height:180%;
}
#foot_bar p{
margin:0 auto;
width:780px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

